{
  "id": 4964749,
  "name": "John Hertely, Appellant, v. Michael Tremko, Appellee",
  "name_abbreviation": "Hertely v. Tremko",
  "decision_date": "1944-05-02",
  "docket_number": "Gen. No. 42,751",
  "first_page": "277",
  "last_page": "278",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 277"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 274,
    "ocr_confidence": 0.481,
    "sha256": "2244cbb9e15f111bd05cb78c4fbfbe016ef4b117655df31016750fe172803714",
    "simhash": "1:35961ca1eef32229",
    "word_count": 44
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Hertely, Appellant, v. Michael Tremko, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Eugene F. Jewett and Eugene C. O\u2019Reilly, for appellant; Joseph F. Elward, for appellee."
    ],
    "corrections": "",
    "head_matter": "John Hertely, Appellant, v. Michael Tremko, Appellee.\nGen. No. 42,751.\nopinion filed May 2, 1944;\nrehearing denied May 17, 1944.\nEugene F. Jewett and Eugene C. O\u2019Reilly, for appellant; Joseph F. Elward, for appellee."
  },
  "file_name": "0277-02",
  "first_page_order": 299,
  "last_page_order": 300
}
